Subject: bug#8565: gzip/bzip2/output-hook support for split

From: Jim Meyering <[email-masked]>
Date: Tue, 31 May 2011 10:06:37 +0200

tags 8565 notabug
close 8565
thanks

Ari Pollak wrote:
> I've been sitting on this for a few months expecting to finish it, but
> still haven't found the time, so I'm just putting it out there now so
> it isn't lost entirely. It's originally from Chandrakumar Muthaiah:
> http://article.gmane.org/gmane.comp.gnu.coreutils.bugs/15684
> I applied it to the latest git, added some tests, and cleaned it up a bit.

As you may have seen, split now supports the --filter=COMMAND
option, so I'm closing this issue.  Thanks!